I am pleased to announce that 2006 was an exceptional year at our company
by all measures, but before I go into specifics, I want to begin by thanking each
and every one of the 145,000 Associates at our owned and managed hotels, as
well as those of our franchisees, who come together to bring our brands to life
for our guests. Their work is critical to the success of the company and our
network. Only through their hard work, dedication and commitment to service
excellence are we able to consistently deliver superior guest experiences that
wow our customers.
As you know, on March 31, 2007, Steven J. Heyer, resigned as Chief Executive
Officer and as a Director, and I was appointed Chief Executive Officer on an
interim basis. The Board of Directors appreciates the good work Mr. Heyer
has done to execute Starwoods strategy and position it for the future.
However, issues with regard to Mr. Heyers management style led the Board
to lose confidence in his leadership. The management change is solely related to
issues of Mr. Heyers management style and is in no way related to Starwoods
strategy, financial performance or financial reporting. Starwood has a deep and
talented management team and employee base. The senior management team is
comprised of the best in the industry and is highly regarded both internally and
externally. There will be no changes in strategic direction as a result of
Mr. Heyers departure.
Now, looking at Starwoods results, 2006 was a great year and we are looking
for great things in 2007. Some of the key financial highlights from 2006 are:
 We delivered worldwide system-wide RevPAR growth of 9.9%.
 We drove exceptional results across our owned hotel portfolio, with
worldwide branded RevPAR up 10.5% for the full year and margins increasing
220 basis points.
 Our vacation ownership business grew originated sales 19.2% with industryleading
margins of almost 30%.
 We signed 156 hotel contracts representing almost 37,000 rooms.
 We successfully acquired and integrated Le Mridien, and are pleased to report
that we are performing well above our acquisition assumptions. We also rolled
out two new brands this year to the development community, aloft and Element.
Each of these brands adds depth and value to the Starwood portfolio, further
increasing our growth potential.
 We completed the sale of 50 non-strategic assets and generated proceeds of
$4.7 billion while retaining valuable long-term management contracts.
 We returned over $4.3 billion to shareholders, including $2.8 billion related
to the Host transaction, $1.3 billion in share repurchases and $276 million
in dividends.
Our footprint expansion efforts in recent years are paying superior dividends,
as evidenced by January 2007 Smith Travel data that shows Starwood holding
the #1 position in upper upscale and luxury development, with 39% of the hotels
and rooms in the pipeline today. This represents superb growth on an absolute
basis and substantial market share gains. We have successfully refocused our
companys efforts on strengthening our lead in the upper upscale and luxury
segments by differentiating our brands with both the development community
and consumers. We have also improved our relationships with developers to help
them better understand how our brands can drive higher returns for their
projects. While owning hotels will continue to be an important part of our
strategy, over time the growth of our fee business will outpace our owned hotels.
With over 50% of our fees generated in markets outside of the U.S. and almost
40% of our owned hotels in international markets, we believe Starwood is well
positioned to enjoy secular growth, regardless of where we are in the lodging
cycle. We feel confident about our business prospects and we remain on track
to deliver on the three-year growth plans we have previously outlined for 2007
and beyond.
Our brand teams continue to further strengthen our brand portfolio with
experience-based initiatives. Nowhere is this more evident than in the
comprehensive reinvigoration plan for the Sheraton brand that will continue
to drive business in 2007. We have presented the plan to major ownership groups
and our franchise organization, and feedback has been very positive. Westin was
the first global brand in North America to go smoke-free and we continue to innovate,
launching ten global initiatives to support Westins positioning around personal
renewal. Not only did Le Mridien beat our internal projections in 2006 but the
brands 123 hotels dramatically increased our presence in Europe, the Middle East
and Africa. Our W brand continues to generate terrific returns for our owners and
developer interest has never been higher. St. Regis is in a great position to continue
to capitalize on a booming luxury market with a pipeline of over 20 deals. The Four
Points by Sheraton brand re-launch in 2006 has been met with resounding accolades,
including a spectacular 30-point jump from 8th to 3rd place in the J.D. Power
guest satisfaction ranking. Our brands are connecting with our guests, delivering
experiences which are different, better and special, which in turn makes them the
preferred choice among developers, owners, operators and guests. The energy around
the strength of our brands and the growth of our footprint is driving additional gains
in our pipeline.
Finally, our vacation ownership division topped the $1 billion mark in sales this year
and we expect our St. Regis, Westin and Sheraton brands to continue to drive strong
growth in this under-penetrated business. Contract sales were up 19%, driven by a
mix of price increases and additional units sold. Importantly, tour flow and closing
rates remain strong and we are well positioned to continue growing this business,
with almost 90% of the inventory committed for the next four years of growth.
Today, Starwood is a high-growth, capital-efficient, cash-rich, and less cyclical
business than the Starwood from yesterday. We have a clear strategy, a strong
market position, and exceptional partner relationships. Starwood is strongly
positioned for future growth and the Board is committed to continuing the execution
of Starwoods successful transformation into the leading global hotel operator and
lifestyle company. The Board and management will remain focused on continuing
to build shareholder value in 2007 and beyond through the following:
 Continuing to grow fee-based revenues, which are now the largest contributor to
Starwoods bottom line, and ensuring Starwood maintains an asset-right approach,
including the best-owned hotel portfolio;
 Building on Starwoods industry-leading pipeline and world-class performance,
both in hotels and vacation ownership, and working to further enhance Starwoods
already strong developer relationships;
 Continuing to grow Starwoods international footprint to ensure a balanced portfolio;
 Executing Starwoods ambitious brand initiatives to further differentiate its worldclass
brands based on innovation; and
 Driving operational and service excellence, including Starwoods groundbreaking
new service culture transformation training program.
2007 looks to be another strong year for lodging in general and we fully expect that
Starwood will continue to outperform on key operating metrics, pipeline growth,
and vacation ownership growth and profitability. Overall supply growth is limited
in major urban and resort markets, and is even lower in the upper upscale/luxury
segments than in the broader markets  and this is where we have the greatest
presence. Accordingly, we believe 2007 will be one of our best years ever as all of
Starwoods associates work toward service excellence, which will continue to drive
shareholder value.
Thank you for your continued support.

Bruce W. Duncan
Chairman of the Board and Chief Executive Officer